@font-face {
    font-family: Univers LT Std;
    src: url('../fonts/UniversLTStd-Ex.otf');
    font-weight: 400;
}

body{
	padding: 0;
	margin: 0;
}

#header {
	padding: 0 60px;
}

.align-center {
	align-items: center!important;
}

.bg-black {
	background: black;
}

.counter {
	cursor: pointer;
	margin: 0 10px;
	font-size: 20px;
}

.counter-input {
	width: 40px;
	text-align: center;
}

.pull-right { float: right !important; }
.pull-left { float: left !important; }

.btn-green {
	border: 1px solid #0EC942;
	background: #0EC942;
	border-radius: 3px;
	font-family: 'Univers LT Std';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 17px;
	align-items: center;
	text-align: center;
	padding: 10px 20px;
	color: #FFFFFF;
	min-width: 140px;
	margin: 0 6px;
}

.btn-white {
	border: 1px solid #424242;
	box-sizing: border-box;
	border-radius: 3px;
	font-family: 'Univers LT Std';
	font-style: normal;
	font-weight: 400;
	padding: 10px 20px;
	font-size: 14px;
	line-height: 17px;
	text-align: center;
	color: #424242;
	margin: 0 6px;
	min-width: 140px;
}

.btn-yellow {
	display: block;
	background: #ffd102;
	border-radius: 3px;
	padding: 10px 40px;
	font-family: 'Gotham';
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 13px;
	align-items: center;
	margin: 0 auto;
	text-align: center;
	color: #424242;
	max-width: 160px;
}

a:hover {
	text-decoration: none;
}

.flex-direction-nav { 
	display: none;
}

.flex-control-nav {
	bottom: 100px;
}

.flex-control-nav li a {
	background: transparent;
	border: 2px solid white;
	margin: 0 5px;
}

.flex-control-nav .flex-active {
	background: white !important;
}

.flexslider .slides img {
	object-fit: cover;
	height: 100vh;
	width: 100%;
	min-height: 800px;
}

.copyright {
	width: 100%;
	position: absolute;
	z-index: 99999;
}

.copyright p{
	color: white;
	padding: 10px;
	font-family: Univers LT Std; 
	font-size: 13px; 
	font-weight: 400; 
	line-height: 16px; 
	margin: 0;
	letter-spacing: 0em; 
	text-align: left;
}

.overlay {
	right: 0;
    z-index: 9999999999999;
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
}

.navbar-brand {
	margin-right: 0;
}

.white {
	color: white;
	font-size: 20px;
}

.logo .navbar-brand img{
	width: 150px;
}
ul.navbar-desktop li a {
	font-family: 'Univers LT Std';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 1Zpx;
	margin: 0 10px;
	color: #FFFFFF;
}
ul.navbar-desktop {
	list-style: none;
	padding: 50px 0;
	display: inline-flex;
	margin-bottom: 0;
}
ul.navbar-desktop .active a{
	color: #E2AE13
}

.overlay .main-elements {
	border-top: 1px solid white;
	width: 100%;
}
.overlay .main-elements h1 {
	color: white;
	padding: 40px;
	font-size: 71px;
}
.overlay .main-elements .white-box {
	background: white;
	padding: 20px;
	width: min-content;
	min-width: 280px;
	margin: 0 auto;
	border-radius: 5px;
}
.overlay .main-elements .white-box h4 {
	font-family: 'Univers LT Std';
	font-style: normal;
	font-weight: 400;
	padding-bottom: 15px;
	font-size: 18px;
	line-height: 22px;
	color: #000000;
}

.overlay .main-elements .white-box input, .password-section form input {
	border: 1px solid #C4C4C4;
	padding-left: 10px;
	box-sizing: border-box;
	border-radius: 3px;
	margin-bottom: 10px;
	width: 100%;
}

.overlay .main-elements .white-box input:focus, .password-section form input {
	border: 1px solid #E2AE13;
	outline: none;
	box-sizing: border-box;
	filter: drop-shadow(2px 2px 6px rgba(255, 207, 63, 0.2));
	border-radius: 3px;
}

.overlay .main-elements .white-box button, .password-section form button {
	background: #ffd102;
	width: 100%;
	color: color: #333333;
	padding: 5px 0;
	outline: none;
	border: none;
	border-radius: 3px;
}

.password-section form {
	margin-top: 20px;
	display: grid;
	justify-content: center;
}

.justify-center {
	justify-content: center;
}

.password-section input{
	-webkit-text-fill-color: #BDBDBD;
}

.password-section .volver{
	margin-top: 60px;
	font-family: 'Gotham';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 13px;	
}
.password-section .volver span { 
	display: flex;
	color: #4F4F4F;
	align-items: center;
	justify-content: center;
}
.password-section .volver a img {
	margin-right: 10px;
}

.password-section form input, .password-section form button {
	width: 230px !important;
}

.overlay .main-elements .white-box .password-forget {
	font-family: 'Univers LT Std';
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 14px;
	color: #4F4F4F;
}

.self-center {
	align-self: center;
}

.navbar-collapse {
	display: none;
	background: black;
    z-index: 999999;
    position: absolute;
}

.index-option h3 {
	font-family: 'Univers LT Std';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 22px;
	margin-top: 20px;
	color: #000000;
}

.index-option .box-pedido {
	border: 1px solid #C4C4C4;
	box-sizing: border-box;
	border-radius: 5px;
	padding: 34px 70px;
 	text-align: center;
 	margin-bottom: 40px;
}

.pedidos-section {
	min-height: 800px;
}

.confirmado {
	margin-top: 50px;
	border: 1px solid #DADADA;
	box-sizing: border-box;
	border-radius: 3px;
}

.confirmado .section-title h5 {
	padding: 8px 14px;
	font-family: 'Univers LT Std';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 22px;
	color: #4F4F4F;
}

.yellow-bg {
	background: #FFF9E7;
	border-radius: 5px;
	padding: 20px 35px;
}

.inline-table {
	width: 100%;
	display: inline-table;
}

.search-row label{
	font-family: 'Univers LT Std';
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
}

.search-row input {
	width: 120px;
}

.search-row .position-absolute { 
	left: 10px;
}
.search-row select, .search-row input {
	outline: none;
	border: 1px solid #DADADA;
	box-sizing: border-box;
	border-radius: 4px;
	font-family: 'Univers LT Std';
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	color: #000000;
	height: 29px;
	padding: 4px 15px;
}

.pedido-listado .confirmado table th {
	font-weight: 800;
	padding: 25px 0 14px 30px;
}

.pedido-listado .confirmado table td {
	padding: 25px 0 14px 30px;
}

.confirmado table th {
	font-family: 'Univers LT Std';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 17px;
	font-weight: 800;
	color: #000000;

}

.pedidos-section .section-title{
	padding: 70px 0;
}

.pedido-steps {
	min-height: 800px;
}

.pedido-steps .section-title {
	text-align: left;
	padding: 40px 0;
}


.pedido-steps .section-title h4{
	float: left;	
}

.pedido-steps .section-title h5 {
	font-family: 'Univers LT Std';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	color: #000000;
}

.pedido-steps .section-title img{
	float: right;
}

.pedido-steps .subtitulo {
	font-family: 'Univers LT Std';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 17px;
	color: #000000;
}

.pedido-steps form {
	width: 100%;
	margin: 0 auto;
}

.pedido-steps .required {
	border: 1px solid #FF4C82;
	box-sizing: border-box;
	filter: drop-shadow(4px 2px 4px #C4C4C4);
}
.pedido-steps .required-span {
	color: #FF4C82;
	padding-top: 8px;
}

.pedido-steps form select, .pedido-steps form input {
	padding: 5px 8px;
	outline: none;
	border: 1px solid #C4C4C4;
	box-sizing: border-box;
	border-radius: 3px;
	font-family: 'Univers LT Std';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 17px;
	display: flex;
	align-items: center;
	color: #000000;
}

.pedido-steps .form-group {
	display: grid;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 17px;
	color: #000000;
}

.pedido-steps .form-group p.fecha {
	left: 40%;
}

.inline-group {
	display: flex;
}

.validation-span {
	color: red;
	display: none;
}

.red {
	color: red !important;
}

.telefono_validate {
	color: grey;
	display: block;
	position: relative;
    left: -54%;
}

.pedido-steps .form-group p.opcional {
    left: 25%;
    font-family: 'Univers LT Std';
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 14px;
	color: #C4C4C4;
}
.pedido-steps form .btn-yellow {
	min-width: 350px;
	float: left;
	font-family: 'Univers LT Std';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 17px;
	align-items: center;
	text-align: center;
	color: #000000;
	margin-top: 20px;
}

.next-btn .btn-white, .next-btn .btn-green {
	float: right;
}

.password-section {
	min-height: 800px;
}

.password-section h4{
	font-family: 'Gotham';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 17px;
	color: #000000;
}

.password-section .col-12 {
	margin-top: 200px;
	text-align: center;
}

.pedido-enviado {
	min-height: 800px;
}

.pedido-enviado .col-12 { 
	text-align: center;
}

.pedido-enviado .col-12 .pasos{
	padding-top: 40px;
	padding-bottom: 140px;
}

.pedido-enviado .listo {
	text-align: center;
}

.pedido-enviado .listo h3 {
	font-family: 'Gotham';
	font-style: normal;
	font-weight: 700;
	font-size: 36px;
	line-height: 40px;
	text-align: center;
	padding-top: 30px;
	color: #4F4F4F;
}
.pedido-enviado .listo p {
	font-family: 'Gotham';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 15px;
	color: #000000;
	padding: 5px 0 40px;
}

.return img {
	margin: 20px 0;
    float: left;
}

.pasos img {
	margin: 0 auto;
}

.pasos p {
	left: 28.5%;
	padding-top: 5px;
    position: absolute;
    width: 150px;
    font-family: 'Univers LT Std';
	font-style: normal;
	font-weight: 500;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
}

.inline-flex {
	display: inline-flex !important;
}

.b-top {
	border-top: 1px solid #E5E5E5;
}

.w-80p {
	width: 80%;
}

.divisorline {
	border: 1px solid #DADADA;
	margin-top: 30px;
}

.pedido-steps table {
	background: #F2F2F2; 
	width:100%;
}

.pedido-steps table th{
	padding: 8px 14px;
	font-family: 'Univers LT Std';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 17px;
	color: #000000;
}

.pedido-steps table td {
	padding: 8px 14px;
	font-family: 'Univers LT Std';
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
}

#glosarioModal .modal-header {
	font-family: 'Futura LT Book';
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 19px;
	color: #000000;
	border: none !important;
}


#glosarioModal .modal-content {
	background: #FFFFFF;
	box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.25);
	border-radius: 5px;
	min-width: 600px;
	margin-top: 50%;
}

#glosarioModal .modal-content ul {
	list-style: none;
	padding: 0;
}
#glosarioModal .modal-content ul li {
	display: inline-flex;
}
.label-content {
	min-width: 170px;
	margin-bottom: 13px;
}
.label-content a{
	font-family: 'Univers LT Std';
	min-width: 80px;
	font-style: normal;
	font-weight: 500;
	font-size: 12px;
	line-height: 14px;
	border-radius: 3px;
	padding: 6px;
}

.label-content .label-aprobado {
	background: #60F389;
	color: #025118;
}

.label-content .label-enviado {
	color: #03545F;
	background: #60E2F3;
}

.label-content .label-pendiente {
	background: #FFE28D;
	color: #9E7700;
}

.label-content .label-aprobacion-pendiente {
	background: #FFA88D;
	color: #9A2B07;
}

.label-content .label-cancelada {
	background: #FF87AB;
	color: #B11D4A;
}

.label-content .label-en-proceso {
	background: #B587FF;
	color: #39078B;
}

#glosarioModal .modal-content ul span {
	font-family: 'Univers LT Std';
	font-style: normal;
	font-weight: 500;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
}
.gracias {
	min-height: 300px;
	text-align: center;
	margin: 150px 0 100px;
}

@media screen and (max-width: 768px){
	.telefono_validate {
		left: 0;
	}
	.pedido-steps .form-group p {
		padding-left: 10px;
	}
	.white {
		font-size: 12px;
		text-align: center;
	}
	.w-80p {
		width: 100%;
	}
	.pasos img {
		padding: 0 40px;
	}
	.index-option {
		margin: 0 40px;
	}
	#header {
		padding: 0;
	}
	.navbar-toggler {
		position: absolute;
		left: 0;
		outline: none;
	}
	.navbar {
		justify-content: center;
	}
	.navbar-desktop {
		display: none !important;
	}
	.overlay .main-elements h1 {
		font-size: 40px;
	}
	.init-sesion {
	    position: absolute;
    	bottom: -65%;
	}
	.navbar-collapse li a {
		padding: 15px 25px !important;
		color: white;
	}	
	.copyright p {
		font-size: 10px;
	}
	.navbar-collapse { 
		display: block;
		height: 100vh;
	}
	.navbar-light .navbar-toggler {
		outline: none;
	}
	.logo .navbar-brand img {
		width: 80px;
	}
	.pedido-steps {
		padding: 0;
	}
	.pedido-steps .pasos{
		margin-top: 30px;
	}
	.pt-5m {
		padding-top: 20px;
	}
	form .btn-yellow {
		max-width: 100%;
		width: 100%;
		margin: 0 0 40px;
	}

	.next-btn {
		text-align: center;
		display: inline-flex;
		margin: 0 auto;
		justify-content: center;
		margin-bottom: 80px;
	}
	.next-btn .btn-white, .next-btn .btn-green { 
		float: none;
		min-width: 140px;
		max-width: 20%;
		display: block;
	}

	.pedido-steps form {
		width: 100%;
	}
	.pedido-steps .pasos p {
	    left: 37%;
	    top: 20%;
	}
	.pedido-steps table tbody{ display: inline-flex; }
	.b-top {
		border-top: none;
	    border-left: 1px solid #E5E5E5;
	}
	.pedido-steps table th, .pedido-steps table td { 
		display: block;
	}
	.col-xs-6{
		width: 50%;
	}
}
